Manual account documents only. Soft-deletes the account and unlinks any boxes that use it. To clear funding without deleting the manual account, use unlink_account.
DELETE
/v1/delete_accountQuery
| Field | Type | Required | Default | Description |
|---|---|---|---|---|
| budgetId | string | Yes | — | Budget that owns the account. |
| accountId | string | Yes | — | Manual account document id to soft-delete. |
Response data
| Field | Type | Description |
|---|---|---|
| id | string | Deleted manual account id. |
| budgetId | string | Id of the budget this resource belongs to. |
| source | string | manual. |
| deleted | boolean | Always true on success. |